@media (min-width: 1500px) {
    .navbar-expand-custom {
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding: 0;
    width: 100%;
  }
  .navbar-expand-custom .navbar-nav {
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
  }
  .navbar-expand-custom .dropdown-menu {
    position: absolute;
    top: 2.5em;
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 0;
  }

  .navbar-expand-custom > .container {
    flex-wrap: nowrap;
  }
  .navbar-expand-custom .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
  }
  .navbar-expand-custom .navbar-toggler {
    display: none;
  }
}

@media screen and (max-width: 1499px) {

  .dropdown-toggle::after,
  .nav-item.show > a::after {
    bottom: 8px !important;
  }
  
  .dropdown-menu.show {
    padding: 0;
  }

  .dropdown-item {
    padding-left: 3rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }

  .navbar-toggler {
    padding: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
  }
.nav-item.show > a::after,
.menu-item-has-children:hover > a::after,
.menu-item-has-children:focus > a::after {
  bottom: 9px !important;
  margin-left: 6px !important;
}


  .hero-container {
    margin-top: 5rem;
    display: flex;
  }
  .hero-text-area {
    margin-top: 7rem;
  }
  .site-header {
    padding: 1rem 1rem;
    top: 0;
    position: fixed;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  }
  .navbar-light .navbar-nav .nav-link {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
  }
  .navbar-nav {
    padding-top: 1rem;
  }
  .navbar {
    width: 100%;
    padding: 0;
  }
  .site-branding {
    display: flex;
    align-items: center;
    height: auto;
    width: auto;
    z-index: 10;
  }
  .tle-wrapper {
    height: auto !important;
    padding: 1rem 2rem;
  }
  .tle-mob-contact-btn {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }

  .menu-item-has-children:hover > .sub-menu {
    height: 100%;
  }

  .menu-item-has-children.focus > .sub-menu {
    height: 100%;
  }
/* 
  .main-navigation.toggled {
    padding-left: 2rem;
    padding-right: 2rem;
    display: block;
    background: #fff;
    background-color: rgb(255, 255, 255);
    z-index: 11;
    width: 100%;
  }

  .sub-menu {
    height: 0;
    padding-left: 2rem;
  }

  .main-navigation ul.sub-menu {
    position: relative;
  }

  .main-navigation ul {
    display: none;
  }

  .menu-toggle {
    display: block;
    position: absolute;
    right: 2rem;
    top: 25px;
    z-index: 10;
    padding: 0;
  } */

  .tle-menu-btn-cross {
    background-image: url("https://www.telemast.com/wp-content/uploads/2022/04/Component-1-–-1-1.png") !important;
    content: "";
    width: 30px;
    display: block;
    height: 30px;
    background-repeat: no-repeat;
    z-index: 11;
  }

  .tle-menu-btn-hamb {
    background-image: url("https://www.telemast.com/wp-content/uploads/2022/04/Component-1-–-1-2.png");
    content: "";
    width: 30px;
    display: block;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .main-navigation.toggled {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 0rem;
    right: 0px;
    top: 0px !important;
    width: auto;
  }

  .menu-headermenu-container {
    display: flex !important;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 0rem;
    z-index: 10;
  }

  .main-navigation li {
    position: relative;
    width: fit-content;
  }

  .main-navigation.toggled ul {
    padding-top: 5rem;
    display: block;
    background: #fff;
    z-index: 11;
    width: 100%;
  }

  .main-navigation.toggled ul ul {
    display: block;
    padding-top: 0rem;
    margin-bottom: 0.5rem;
    background-color: #fff;
  }

  .main-navigation ul ul {
    padding-left: 2rem;
    padding-bottom: 0;
  }

  .menu-item-has-children > a {
    position: relative;
  }

  .custom-logo-link {
    width: 250px;
  }

  .fas:hover {
    cursor: pointer;
    color: var(--link-active-color);
  }

  .tle-btn-toggle:hover {
    cursor: pointer;
  }

  .tle-hide-desktop {
    display: block;
  }

  .tle-hide-mobile {
    display: none;
  }

  .tle-mob-contact-btn {
    width: 365px !important;
    position: relative;
    color: #ffffff !important;
    background-color: var(--accent-color);
    border-radius: 0 10px 0 10px;
    padding-top: 0.5rem;
  padding-bottom: 0.5rem;
    border: none;
    text-align: left;
    line-height: 1.2;
  }

  .tle-mob-contact-btn a {
    position: relative;
    font-family: var(--primary-font);
    text-decoration: none;
    color: #ffffff !important;
    background-color: transparent;
    font-size: var(--tle-fs-smd);
    text-transform: none;
    text-align: center;
  }

  .tle-mob-contact-btn a::after {
    content: " ";
    background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
    height: 30px;
    width: 30px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    color: #ffffff !important;
    top: 50%;
    transform: translatey(-50%);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }

  .tle-mob-contact-btn a:hover::after {
    margin-left: 0.5rem;
  }

  .tle-mob-contact-btn :hover,
  .tle-mob-contact-btn a:hover,
  .tle-mob-contact-btn span:hover {
    text-decoration: none;
    color: #ffffff !important;
  }
  .tle-seloste{
    margin-top:8rem;
  }
}

@media screen and (max-width: 1200px) {
  .hero-container-404 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 86%center;
    box-sizing: border-box;
    height: 60vh;
  }
    .tle-hero-404-btn {
      width: auto;
    }
  
    .tle-wrapper-404 {
      height: 100%;
      }
  
      .hero-text-area-404 {
          z-index: 1;
          position: relative;
          text-align: center;
          margin-left: auto;
          margin-right: auto;
          justify-content: end;
          gap: 2rem;
          z-index: 1;
          width: 35rem;
          padding-bottom: 1rem;
        }
        .hero-404-heading {
          width: 100% !important;
          font-size: 2.5rem;
        }
  .tle-footer-site-branding {
    gap: 2rem;
    display: flex;
    flex-direction: column;
  }
  .tle-footer-left { 
  width: auto;
  gap: 1rem;
}
.tle-footer-right { 
  width: auto;
}
  .tle-footer-links-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-right: 1.5rem;
  }
.tle-footer-logo-btn{
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
  .tle-wrapper {
    padding: 1rem 2rem;
  }

  .tle-hero-btn-group {
    flex-direction: column;
    gap: 2rem;
  }
  

  .tle-hide-desktop-header {
    display: block;
  }

  .tle-hide-mobile-header {
    display: none;
  }

  .tle-hide-desktop {
    display: block;
  }

  .tle-hide-mobile {
    display: none;
  }
  .tle-footer-btn-hide-mobile {
    display: none;
  }

  .tle-footer-btn-hide-desktop {
    display: block;
  }
  .hero-container {
    background-position: center right;
    height: 35rem;
  }

  .hero-text-area {
    gap: 1rem;
    z-index: 1;
    position: relative;
  }

  .hero-container h1 {
    width: 65%;
  }

  .hero-container p {
    width: 65%;
  }

  .hero-container::after {
    position: absolute;
    width: 100%;
    height: 35rem;
    content: "";
    background: rgb(0, 105, 64);
    opacity: 0.3;
  }

  .tle-mobile-hero-ingres {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
    background-color: rgba(35, 159, 0, 0.1);
    padding: 3rem 2rem;
  }

  .tle-mobile-hero-ingres p {
    font-family: var(--primary-font);
    font-weight: bold;
    line-height: 1.5;
    font-size: var(--tle-fs-sm);
    color: #013a92;
  }

  .tle-desktop-hero-ingres {
    display: none;
  }

  .header-col-margin {
    margin-left: 0;
  }

  .header-col {
    margin-left: 0;
    gap: 4rem;
  }

  .header-vasen {
    width: 100%;
  }

  .header-vasen h2 {
    -webkit-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: auto;
  }

  .header-oikea {
    width: 100%;
  }

  .header-oikea h2 {
    -webkit-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: auto;
  }

  .teksti-vasen p {
    margin-left: 0;
  }

  .contact-form {
    margin: 0;
    padding: 0;
    padding-bottom: 2rem;
  }

  .wpcf7 {
    width: 99%;
  }

  .wpcf7-textarea {
    width: 99%;
  }

  input[type="text"],
  input[type="email"],
  input[type="url"],
  input[type="password"],
  input[type="search"],
  input[type="number"],
  input[type="tel"],
  input[type="range"],
  input[type="date"],
  input[type="month"],
  input[type="week"],
  input[type="time"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="color"],
  textarea,
  .wpcf7 input[type="url"],
  .wpcf7 input[type="email"],
  .wpcf7 input[type="tel"] {
    width: 99%;
    margin-bottom: 5px;
  }

  .tle-cf7-col label {
    margin-bottom: 1rem;
    margin-top: 1rem;
  }

  .header-nomargin {
    padding-top: 1rem;
    width: 100%;
  }

  .header-vasen-nomargin {
    width: 100%;
  }

  .header-nomargin h2 {
    margin: 0rem 0rem 1rem 0rem;
  }

  .two-col-100-wrapper {
    margin: 0;
  }

  .text-col-100 {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-bottom: 1rem;
    margin: 0 5rem;
  }

  .text-col {
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 0rem;
    padding-bottom: 2rem;
  }

  .teksti-vasen {
    width: 100%;
    padding: 0;
  }

  .two-block-col {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-left: 5rem;
  }
  .two-col-text-painikkeet {
    flex-direction: column;
    gap: 2rem;
    margin-left: inherit;
    margin-bottom: 2rem;
  }

  .vasen-palsta {
    width: 100%;
  }

  .oikea-palsta {
    width: 100%;
  }

  .teksti-vasen-inline {
    margin-top: 0;
    padding-left: 0rem;
    padding-top: 0rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    max-width: 100%;
    padding-bottom: 2rem;
  }

  .mid-bgc-container {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    padding: 0;
    flex-direction: column;
    gap: 0rem;
    content: "";
    min-height: 1rem;
    overflow: visible;
  }

  .mid-header h2 {
    margin-left: 2rem;
    padding-bottom: 1rem;
    padding-top: 1rem;
  }

  .header-col-right {
    width: 100%;
  }

  .header-col-left {
    width: 100%;
  }

  .mid-header h1 {
    padding-left: 1rem;
    padding-bottom: 1rem;
    padding-top: 1rem;
  }

  .header-col-icon {
    flex-direction: column;
    gap: 0rem;
  }

  .two-col-text-icon {
    margin-top: 2rem;
  }

  .text-col-icon {
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
  gap: 2rem;
  margin-left: 20%;
  }
  .eka-rivi, .toka-rivi {
  width: 100%;
}

  .icon-text-area p {
    font-weight: 600;
  }

  .tle-cf7-col {
    display: block;
    padding-bottom: 1rem;
  }

  .linkki-kortti {
    width: 50%;
  }

  .kehys:hover {
    transform: scale(1, 1);
  }

  .two-col-container {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
  }

  .two-col-img-header {
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
  }

  .two-col-img-header h2 {
    margin: 1rem 0rem 1rem 0rem;
  }

  .teksti-vasen-inline p {
    margin-top: 2rem;
    padding-bottom: 0;
  }

  .left-container {
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  .header-kuva-oikea::before {
    display: none;
  }
  .header-kuva-oikea {
    margin-left: 0rem;
  }

  .kortin-tekstit {
    margin: 2rem 2rem;
  }

  .kortin-tekstit p::after {
    height: 25px;
    width: 25px;
    bottom: -7px;
    margin-left: 5%;
  }

  .tle-btn-menu a::after {
    display: none;
  }

  .main-navigation ~ toggled {
    display: none;
  }

  .right-container {
    width: 100%;
  }
    
}

@media screen and (max-width: 900px) {
  
  .tle-mob-contact-btn {
    width: 100% !important;
  }

  .hero-container {
    background-position: center right;
  }

  .tle-hide-mobile {
    display: none;
  }

  .tle-hide-desktop {
    display: block;
  }
  .tle-custom-lt-logo {
    margin-bottom: 1rem;
  }
  .tle-footer-links-top {
    flex-direction: column;
    justify-content: start;
    gap: 0rem;
  }
  .tle-footer-links a {
    margin-bottom: 5px;
    padding-bottom: 1rem;
  }

  .tle-footer-links-list ul {
    margin-bottom: 5px;
  }

  .tle-footer-links-list li {
    margin-bottom: 5px;
  }
  .tle-footer-btn {
    margin-top: 1rem;
  }
  .hero-container h1 {
    line-height: 1;
    width: 85%;
  }

  .hero-container p {
    width: 85%;
    line-height: 1.2;
  }
	.tle-tays_levea_kuva{
		margin-bottom:1rem;
	}
  .tle-cf7-col {
    flex-direction: column;
    margin-right: 0;
  }

  .text-col-100 {
    margin: 0;
  }

  .text-col-icon {
    margin: 0;
  }

  .icon-text-area {
    text-align: left;
    justify-content: center;
    width: 100%;
  }

  .two-block-col {
    margin: 0;
  }

  .teksti-vasen-icon {
    flex-direction: column;
    gap: 1.5rem;
    width: 100%;
    align-items: center;
  }

  .teksti-oikea-icon {
    flex-direction: column;
    gap: 1.5rem;
    width: 100%;
    align-items: center;
  }

  .eka-rivi {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
    width: 100%;
  }

  .toka-rivi {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
    width: 100%;
  }

  .kolmas-rivi {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 0;
    gap: 2rem;
    width: 100%;
  }

  .linkki-kortti {
    width: 100%;
  }

  .kortin-tekstit p::after {
    bottom: -7px;
    margin-left: 5px;
  }

  .kehys:hover {
    transform: scale(1, 1);
  }
.tle-image{
	min-height:16rem;
	overflow:hidden;
	object-fit: cover;
}
  
  .tle-footer-logo-btn {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .tle-footer-wrapper {
    padding: 1rem 0;
  }

  .tle-footer-links li {
    padding-left: 2rem;
  }

  .tle-footer-container-inner {
    flex-direction: column;
    align-items: start;
    gap: 1rem;
  }

  .tle-footer-info {
    flex-direction: row;
    justify-content: left;
    gap: 2rem;
  }
  
  .tle-footer-links-bottom {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    margin-top: 3rem;
  }

  .tle-footer-links a::after {
    top: 8px;
  }

  .tle-footer-links-list li {
    padding-left: 2rem;
  }

  .tle-footer-site-branding {
    display: flex;
    flex-direction: column;
    padding-bottom: 2rem;
    justify-content: space-between;
    align-self: center;
    width: 100%;
    height: auto;
    gap: 1rem;
  }

  .wpcf7-list-item-label {
    width: 100%;
  }
  input[type="checkbox"]::before {
    left: 6px;
}

@media screen and (max-width: 500px) {
  .hero-container {
    background-position: center right -3rem;
  }
  .tle-footer-logos {
    gap: 1rem;
  }

  .tle-footer-links-bottom {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 3rem;
}
	.tle-footer-left {
    flex-direction: column;
    gap: 2rem;
}
}
@media screen and (max-width: 400px) {
  .tle-footer-logos {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
}